
/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "21"; */
"21.title" = "Rapport de plantage";

/* Class = "NSTextField"; ibShadowedToolTip = "Laissez ce champ vide pour rester anomyme"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Laissez ce champ vide pour rester anomyme";

/* Class = "NSTextField"; ibShadowedToolTip = "Laissez ce champ vide pour rester anomyme"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Laissez ce champ vide pour rester anomyme";

/* Class = "NSTextFieldCell"; title = "Description du problème"; ObjectID = "311"; */
"311.title" = "Description du problème";

/* Class = "NSButtonCell"; title = "Envoyer le rapport"; ObjectID = "312"; */
"312.title" = "Envoyer le rapport";

/* Class = "NSTextFieldCell"; title = "Votre nom :"; ObjectID = "313"; */
"313.title" = "Votre nom :";

/* Class = "NSTextFieldCell"; title = "Votre adresse électronique :"; ObjectID = "316"; */
"316.title" = "Votre adresse électronique :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "318"; */
"318.title" = "Annuler";

"1e6-fe-Mve.title" = "Rapport de plantage :";